

form { margin-bottom: 1.3em; }
input, select, textarea { color:#333333; padding:0.1em;}

//input, select, textarea { font: normal 100%/1.6 Georgia, Times; }
textarea { overflow: auto;}
fieldset { border: none;}
form label { cursor:pointer; float:left; padding:0.1em; vertical-align:top; width:150px; }
form p { margin:0; }
small { clear:left; display:block;}
form ul, form li {margin:0; padding:0; list-style:none; clear:both;}

/* mailform properties ///////////////////////////////////////////////////////////////*/
.tx-powermail-pi1 input, .tx-powermail-pi1 select, .tx-powermail-pi1 textarea { width: 200px;}
.tx_powermail_pi1_fieldwrap_html {
  clear: both;
  display: block;
  margin-bottom: 0.3em;
  width: 100%;
}

.tx-powermail-pi1 label, span.powermail-label {
  float: left;
  padding-right: 0.6em;
  width: 150px;
  text-align: right;
}
span.powermail-label { padding:0; }
.tx_powermail_pi1_fieldwrap_html_radio label,
.tx_powermail_pi1_fieldwrap_html_check label { padding:0 0 0 24px; }
.powermail_radio_inner, .powermail_check_inner { margin-left:155px; padding-left:0.3em; position:relative; }
.powermail_radio_inner label, .powermail_check_inner label { float:none; }
.powermail_radio_inner input, .powermail_check_inner input { left:0; position:absolute; width:20px; }

/* button properties //////////////////////////////////////////////////////////////////////////////*/
input.button, input.submit, .tx-newloginbox-pi1-submit, input.powermail_submit {
  clear: both;
  background: #3C3C3C;
  border: 1px solid #333;
  color: #FFFFFF;
  cursor: pointer;
  padding: 0;
  text-align: center;
  width: auto;
}

input.powermail_submit, .powermail_captcha_captcha { margin-left: 160px;}

/* warning properties /////////////////////////////////////////////////////////////////////////////*/
#mailform .warning input { border:1px solid #FF0000;}
#mailform .warning label { color:#FF0000;}






/*
     FILE ARCHIVED ON 01:31:23 Sep 13, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:03:51 Nov 29, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.132
  LoadShardBlock: 38.415 (3)
  exclusion.robots.policy: 0.124
  PetaboxLoader3.datanode: 47.435 (4)
  RedisCDXSource: 0.749
  esindex: 0.01
  CDXLines.iter: 24.774 (3)
  captures_list: 67.902
  load_resource: 93.319
  PetaboxLoader3.resolve: 50.503
*/